[COUNTRIES]
Others=260
ALBANIA=191
ANDORRA=192
ARMENIA=193
AUSTRIA=194
AZERBAIJAN=195
BELARUS=196
BELGIUM=197
BOSNIA AND HERZEGOVINA=198
BULGARIA=199
CROATIA=200
CYPRUS=201
CZECH REPUBLIC=202
DENMARK=203
ENGLAND=204
ESTONIA=205
FAROE ISLANDS=206
FINLAND=207
FRANCE=208
GEORGIA=209
GERMANY=210
GREECE=211
HUNGARY=212
ICELAND=213
IRELAND=214
ISRAEL=189
ITALY=215
KAZAKHSTAN=216
KOSOVO=311
LATVIA=217
LIECHTENSTEIN=218
LITHUANIA=219
LUXEMBOURG=220
MACEDONIA=221
MALTA=222
MOLDOVA=223
MONACO=250
MONTENEGRO=304
NETHERLANDS=224
NORTHERN IRELAND=225
NORWAY=226
POLAND=227
PORTUGAL=228
ROMANIA=229
RUSSIA=230
SAN MARINO=231
SCOTLAND=232
SERBIA=303
SLOVAKIA=234
SLOVENIA=235
SPAIN=236
SWEDEN=237
SWITZERLAND=238
TURKEY=190
UKRAINE=239
WALES=241
ALGERIA=44
ANGOLA=45
BENIN=46
BOTSWANA=47
BURKINA FASO=48
BURUNDI=49
CAMEROON=50
CAPE VERDE=51
CENTRAL AFRICAN REP=52
CHAD=53
CONGO=98
CONGO DR=55
CÔTE D'IVOIRE=56
EGYPT=58
EQUATORIAL GUINEA=59
ERITREA=60
ETHIOPIA=61
GABON=62
GHANA=64
GUINEA=65
GUINEA-BISSAU=66
KENYA=67
LIBERIA=69
LIBYA=70
MADAGASCAR=71
MALAWI=72
MALI=73
MAURITANIA=74
MAURITIUS=75
MOROCCO=76
MOZAMBIQUE=77
NAMIBIA=78
NIGER=79
NIGERIA=80
REPUBLIC OF THE GAMBIA=63
RÉUNION=100
RWANDA=81
SENEGAL=83
SIERRA LEONE=85
SOMALIA=86
SOUTH AFRICA=87
SOUTH SUDAN=312
SUDAN=88
THE COMOROS=54
TOGO=91
TUNISIA=92
UGANDA=93
ZAMBIA=94
ZIMBABWE=95
ANTIGUA AND BARBUDA=104
ARUBA=105
BARBADOS=107
BERMUDA=109
CANADA=110
COSTA RICA=112
CUBA=113
CURAÇAO=140
DOMINICAN REPUBLIC=115
EL SALVADOR=116
GRENADA=117
GUADELOUPE=118
GUATEMALA=119
GUYANA=159
HAITI=120
HONDURAS=121
JAMAICA=122
MARTINIQUE=123
MEXICO=124
MONTSERRAT=125
NETHERLANDS ANTILLES=126
PANAMA=128
PUERTO RICO=129
SINT MAARTEN=310
TRINIDAD AND TOBAGO=133
TURKS AND CAICOS IS=134
UNITED STATES=135
ARGENTINA=144
BOLIVIA=145
BRAZIL=146
CHILE=147
COLOMBIA=148
ECUADOR=149
PARAGUAY=150
PERU=151
URUGUAY=152
VENEZUELA=153
AFGHANISTAN=1
AUSTRALIA=162
BAHRAIN=2
BANGLADESH=3
CHINA=7
INDIA=9
INDONESIA=10
IRAN=11
IRAQ=12
JAPAN=13
JORDAN=14
KUWAIT=17
KYRGYZ REPUBLIC=40
LAOS=18
LEBANON=19
MALAYSIA=21
MALDIVES=22
NORTH KOREA=15
OMAN=26
PAKISTAN=27
PALESTINE=28
PHILIPPINES=29
QATAR=30
SAUDI ARABIA=31
SINGAPORE=32
SOUTH KOREA=16
SRI LANKA=33
SYRIA=34
TAJIKISTAN=41
THAILAND=36
TURKMENISTAN=42
UAE=37
UZBEKISTAN=240
VIETNAM=38
FIJI=164
NEW CALEDONIA=165
NEW ZEALAND=166
PAPUA NEW GUINEA=167
SAMOA=168
SOLOMON ISLANDS=169
TAHITI=170